uuid: 1c62c8b2-b8c4-4658-848d-f578f714d6d1
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: cUGDiNKAX09fV0uLHt_x7jXsm8m17q7VdlVG0SdkYjk
id: gin_content
theme: gin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
